## 2024-04-03

### AppStream x86_64 repository

Package | Version | Advisory | Notes
------- | ------- | -------- | -----
golang | 1.20.12-3.module_el8.9.0+3750+10f4110d | [ALSA-2024:1472](https://errata.almalinux.org/8/ALSA-2024-1472.html) | <div class="adv_s">Security Advisory</div> ([CVE-2024-1394](https://access.redhat.com/security/cve/CVE-2024-1394))
golang-bin | 1.20.12-3.module_el8.9.0+3750+10f4110d | [ALSA-2024:1472](https://errata.almalinux.org/8/ALSA-2024-1472.html) | <div class="adv_s">Security Advisory</div> ([CVE-2024-1394](https://access.redhat.com/security/cve/CVE-2024-1394))
golang-docs | 1.20.12-3.module_el8.9.0+3750+10f4110d | [ALSA-2024:1472](https://errata.almalinux.org/8/ALSA-2024-1472.html) | <div class="adv_s">Security Advisory</div> ([CVE-2024-1394](https://access.redhat.com/security/cve/CVE-2024-1394))
golang-misc | 1.20.12-3.module_el8.9.0+3750+10f4110d | [ALSA-2024:1472](https://errata.almalinux.org/8/ALSA-2024-1472.html) | <div class="adv_s">Security Advisory</div> ([CVE-2024-1394](https://access.redhat.com/security/cve/CVE-2024-1394))
golang-src | 1.20.12-3.module_el8.9.0+3750+10f4110d | [ALSA-2024:1472](https://errata.almalinux.org/8/ALSA-2024-1472.html) | <div class="adv_s">Security Advisory</div> ([CVE-2024-1394](https://access.redhat.com/security/cve/CVE-2024-1394))
golang-tests | 1.20.12-3.module_el8.9.0+3750+10f4110d | [ALSA-2024:1472](https://errata.almalinux.org/8/ALSA-2024-1472.html) | <div class="adv_s">Security Advisory</div> ([CVE-2024-1394](https://access.redhat.com/security/cve/CVE-2024-1394))
nodejs | 16.20.2-4.module_el8.9.0+3747+ead8229c | [ALSA-2024:1444](https://errata.almalinux.org/8/ALSA-2024-1444.html) | <div class="adv_s">Security Advisory</div> ([CVE-2023-44487](https://access.redhat.com/security/cve/CVE-2023-44487), [CVE-2024-22019](https://access.redhat.com/security/cve/CVE-2024-22019))
nodejs-debuginfo | 16.20.2-4.module_el8.9.0+3747+ead8229c | |
nodejs-debugsource | 16.20.2-4.module_el8.9.0+3747+ead8229c | |
nodejs-devel | 16.20.2-4.module_el8.9.0+3747+ead8229c | [ALSA-2024:1444](https://errata.almalinux.org/8/ALSA-2024-1444.html) | <div class="adv_s">Security Advisory</div> ([CVE-2023-44487](https://access.redhat.com/security/cve/CVE-2023-44487), [CVE-2024-22019](https://access.redhat.com/security/cve/CVE-2024-22019))
nodejs-docs | 16.20.2-4.module_el8.9.0+3747+ead8229c | [ALSA-2024:1444](https://errata.almalinux.org/8/ALSA-2024-1444.html) | <div class="adv_s">Security Advisory</div> ([CVE-2023-44487](https://access.redhat.com/security/cve/CVE-2023-44487), [CVE-2024-22019](https://access.redhat.com/security/cve/CVE-2024-22019))
nodejs-full-i18n | 16.20.2-4.module_el8.9.0+3747+ead8229c | [ALSA-2024:1444](https://errata.almalinux.org/8/ALSA-2024-1444.html) | <div class="adv_s">Security Advisory</div> ([CVE-2023-44487](https://access.redhat.com/security/cve/CVE-2023-44487), [CVE-2024-22019](https://access.redhat.com/security/cve/CVE-2024-22019))
nodejs-nodemon | 3.0.1-1.module_el8.9.0+3747+ead8229c | |
nodejs-packaging | 26-1.module_el8.9.0+3747+ead8229c | |
npm | 8.19.4-1.16.20.2.4.module_el8.9.0+3747+ead8229c | [ALSA-2024:1444](https://errata.almalinux.org/8/ALSA-2024-1444.html) | <div class="adv_s">Security Advisory</div> ([CVE-2023-44487](https://access.redhat.com/security/cve/CVE-2023-44487), [CVE-2024-22019](https://access.redhat.com/security/cve/CVE-2024-22019))
postgresql-jdbc | 42.2.14-3.el8_9 | [ALSA-2024:1435](https://errata.almalinux.org/8/ALSA-2024-1435.html) | <div class="adv_s">Security Advisory</div> ([CVE-2024-1597](https://access.redhat.com/security/cve/CVE-2024-1597))
postgresql-jdbc-javadoc | 42.2.14-3.el8_9 | [ALSA-2024:1435](https://errata.almalinux.org/8/ALSA-2024-1435.html) | <div class="adv_s">Security Advisory</div> ([CVE-2024-1597](https://access.redhat.com/security/cve/CVE-2024-1597))
ruby | 3.1.4-142.module_el8.9.0+3746+91b8233a | [ALSA-2024:1431](https://errata.almalinux.org/8/ALSA-2024-1431.html) | <div class="adv_s">Security Advisory</div> ([CVE-2021-33621](https://access.redhat.com/security/cve/CVE-2021-33621), [CVE-2023-28755](https://access.redhat.com/security/cve/CVE-2023-28755), [CVE-2023-28756](https://access.redhat.com/security/cve/CVE-2023-28756), [CVE-2023-36617](https://access.redhat.com/security/cve/CVE-2023-36617))
ruby-bundled-gems | 3.1.4-142.module_el8.9.0+3746+91b8233a | [ALSA-2024:1431](https://errata.almalinux.org/8/ALSA-2024-1431.html) | <div class="adv_s">Security Advisory</div> ([CVE-2021-33621](https://access.redhat.com/security/cve/CVE-2021-33621), [CVE-2023-28755](https://access.redhat.com/security/cve/CVE-2023-28755), [CVE-2023-28756](https://access.redhat.com/security/cve/CVE-2023-28756), [CVE-2023-36617](https://access.redhat.com/security/cve/CVE-2023-36617))
ruby-bundled-gems-debuginfo | 3.1.4-142.module_el8.9.0+3746+91b8233a | |
ruby-debuginfo | 3.1.4-142.module_el8.9.0+3746+91b8233a | |
ruby-debugsource | 3.1.4-142.module_el8.9.0+3746+91b8233a | |
ruby-default-gems | 3.1.4-142.module_el8.9.0+3746+91b8233a | [ALSA-2024:1431](https://errata.almalinux.org/8/ALSA-2024-1431.html) | <div class="adv_s">Security Advisory</div> ([CVE-2021-33621](https://access.redhat.com/security/cve/CVE-2021-33621), [CVE-2023-28755](https://access.redhat.com/security/cve/CVE-2023-28755), [CVE-2023-28756](https://access.redhat.com/security/cve/CVE-2023-28756), [CVE-2023-36617](https://access.redhat.com/security/cve/CVE-2023-36617))
ruby-devel | 3.1.4-142.module_el8.9.0+3746+91b8233a | [ALSA-2024:1431](https://errata.almalinux.org/8/ALSA-2024-1431.html) | <div class="adv_s">Security Advisory</div> ([CVE-2021-33621](https://access.redhat.com/security/cve/CVE-2021-33621), [CVE-2023-28755](https://access.redhat.com/security/cve/CVE-2023-28755), [CVE-2023-28756](https://access.redhat.com/security/cve/CVE-2023-28756), [CVE-2023-36617](https://access.redhat.com/security/cve/CVE-2023-36617))
ruby-doc | 3.1.4-142.module_el8.9.0+3746+91b8233a | [ALSA-2024:1431](https://errata.almalinux.org/8/ALSA-2024-1431.html) | <div class="adv_s">Security Advisory</div> ([CVE-2021-33621](https://access.redhat.com/security/cve/CVE-2021-33621), [CVE-2023-28755](https://access.redhat.com/security/cve/CVE-2023-28755), [CVE-2023-28756](https://access.redhat.com/security/cve/CVE-2023-28756), [CVE-2023-36617](https://access.redhat.com/security/cve/CVE-2023-36617))
ruby-libs | 3.1.4-142.module_el8.9.0+3746+91b8233a | [ALSA-2024:1431](https://errata.almalinux.org/8/ALSA-2024-1431.html) | <div class="adv_s">Security Advisory</div> ([CVE-2021-33621](https://access.redhat.com/security/cve/CVE-2021-33621), [CVE-2023-28755](https://access.redhat.com/security/cve/CVE-2023-28755), [CVE-2023-28756](https://access.redhat.com/security/cve/CVE-2023-28756), [CVE-2023-36617](https://access.redhat.com/security/cve/CVE-2023-36617))
ruby-libs-debuginfo | 3.1.4-142.module_el8.9.0+3746+91b8233a | |
rubygem-abrt | 0.4.0-1.module_el8.9.0+3746+91b8233a | |
rubygem-abrt-doc | 0.4.0-1.module_el8.9.0+3746+91b8233a | |
rubygem-bigdecimal | 3.1.1-142.module_el8.9.0+3746+91b8233a | [ALSA-2024:1431](https://errata.almalinux.org/8/ALSA-2024-1431.html) | <div class="adv_s">Security Advisory</div> ([CVE-2021-33621](https://access.redhat.com/security/cve/CVE-2021-33621), [CVE-2023-28755](https://access.redhat.com/security/cve/CVE-2023-28755), [CVE-2023-28756](https://access.redhat.com/security/cve/CVE-2023-28756), [CVE-2023-36617](https://access.redhat.com/security/cve/CVE-2023-36617))
rubygem-bigdecimal-debuginfo | 3.1.1-142.module_el8.9.0+3746+91b8233a | |
rubygem-bundler | 2.3.26-142.module_el8.9.0+3746+91b8233a | [ALSA-2024:1431](https://errata.almalinux.org/8/ALSA-2024-1431.html) | <div class="adv_s">Security Advisory</div> ([CVE-2021-33621](https://access.redhat.com/security/cve/CVE-2021-33621), [CVE-2023-28755](https://access.redhat.com/security/cve/CVE-2023-28755), [CVE-2023-28756](https://access.redhat.com/security/cve/CVE-2023-28756), [CVE-2023-36617](https://access.redhat.com/security/cve/CVE-2023-36617))
rubygem-io-console | 0.5.11-142.module_el8.9.0+3746+91b8233a | [ALSA-2024:1431](https://errata.almalinux.org/8/ALSA-2024-1431.html) | <div class="adv_s">Security Advisory</div> ([CVE-2021-33621](https://access.redhat.com/security/cve/CVE-2021-33621), [CVE-2023-28755](https://access.redhat.com/security/cve/CVE-2023-28755), [CVE-2023-28756](https://access.redhat.com/security/cve/CVE-2023-28756), [CVE-2023-36617](https://access.redhat.com/security/cve/CVE-2023-36617))
rubygem-io-console-debuginfo | 0.5.11-142.module_el8.9.0+3746+91b8233a | |
rubygem-irb | 1.4.1-142.module_el8.9.0+3746+91b8233a | [ALSA-2024:1431](https://errata.almalinux.org/8/ALSA-2024-1431.html) | <div class="adv_s">Security Advisory</div> ([CVE-2021-33621](https://access.redhat.com/security/cve/CVE-2021-33621), [CVE-2023-28755](https://access.redhat.com/security/cve/CVE-2023-28755), [CVE-2023-28756](https://access.redhat.com/security/cve/CVE-2023-28756), [CVE-2023-36617](https://access.redhat.com/security/cve/CVE-2023-36617))
rubygem-json | 2.6.1-142.module_el8.9.0+3746+91b8233a | [ALSA-2024:1431](https://errata.almalinux.org/8/ALSA-2024-1431.html) | <div class="adv_s">Security Advisory</div> ([CVE-2021-33621](https://access.redhat.com/security/cve/CVE-2021-33621), [CVE-2023-28755](https://access.redhat.com/security/cve/CVE-2023-28755), [CVE-2023-28756](https://access.redhat.com/security/cve/CVE-2023-28756), [CVE-2023-36617](https://access.redhat.com/security/cve/CVE-2023-36617))
rubygem-json-debuginfo | 2.6.1-142.module_el8.9.0+3746+91b8233a | |
rubygem-minitest | 5.15.0-142.module_el8.9.0+3746+91b8233a | [ALSA-2024:1431](https://errata.almalinux.org/8/ALSA-2024-1431.html) | <div class="adv_s">Security Advisory</div> ([CVE-2021-33621](https://access.redhat.com/security/cve/CVE-2021-33621), [CVE-2023-28755](https://access.redhat.com/security/cve/CVE-2023-28755), [CVE-2023-28756](https://access.redhat.com/security/cve/CVE-2023-28756), [CVE-2023-36617](https://access.redhat.com/security/cve/CVE-2023-36617))
rubygem-mysql2 | 0.5.3-3.module_el8.9.0+3746+91b8233a | [ALSA-2024:1431](https://errata.almalinux.org/8/ALSA-2024-1431.html) | <div class="adv_s">Security Advisory</div> ([CVE-2021-33621](https://access.redhat.com/security/cve/CVE-2021-33621), [CVE-2023-28755](https://access.redhat.com/security/cve/CVE-2023-28755), [CVE-2023-28756](https://access.redhat.com/security/cve/CVE-2023-28756), [CVE-2023-36617](https://access.redhat.com/security/cve/CVE-2023-36617))
rubygem-mysql2-debuginfo | 0.5.3-3.module_el8.9.0+3746+91b8233a | |
rubygem-mysql2-debugsource | 0.5.3-3.module_el8.9.0+3746+91b8233a | |
rubygem-mysql2-doc | 0.5.3-3.module_el8.9.0+3746+91b8233a | [ALSA-2024:1431](https://errata.almalinux.org/8/ALSA-2024-1431.html) | <div class="adv_s">Security Advisory</div> ([CVE-2021-33621](https://access.redhat.com/security/cve/CVE-2021-33621), [CVE-2023-28755](https://access.redhat.com/security/cve/CVE-2023-28755), [CVE-2023-28756](https://access.redhat.com/security/cve/CVE-2023-28756), [CVE-2023-36617](https://access.redhat.com/security/cve/CVE-2023-36617))
rubygem-pg | 1.3.2-1.module_el8.9.0+3746+91b8233a | |
rubygem-pg-debuginfo | 1.3.2-1.module_el8.9.0+3746+91b8233a | |
rubygem-pg-debugsource | 1.3.2-1.module_el8.9.0+3746+91b8233a | |
rubygem-pg-doc | 1.3.2-1.module_el8.9.0+3746+91b8233a | |
rubygem-power_assert | 2.0.1-142.module_el8.9.0+3746+91b8233a | [ALSA-2024:1431](https://errata.almalinux.org/8/ALSA-2024-1431.html) | <div class="adv_s">Security Advisory</div> ([CVE-2021-33621](https://access.redhat.com/security/cve/CVE-2021-33621), [CVE-2023-28755](https://access.redhat.com/security/cve/CVE-2023-28755), [CVE-2023-28756](https://access.redhat.com/security/cve/CVE-2023-28756), [CVE-2023-36617](https://access.redhat.com/security/cve/CVE-2023-36617))
rubygem-psych | 4.0.4-142.module_el8.9.0+3746+91b8233a | [ALSA-2024:1431](https://errata.almalinux.org/8/ALSA-2024-1431.html) | <div class="adv_s">Security Advisory</div> ([CVE-2021-33621](https://access.redhat.com/security/cve/CVE-2021-33621), [CVE-2023-28755](https://access.redhat.com/security/cve/CVE-2023-28755), [CVE-2023-28756](https://access.redhat.com/security/cve/CVE-2023-28756), [CVE-2023-36617](https://access.redhat.com/security/cve/CVE-2023-36617))
rubygem-psych-debuginfo | 4.0.4-142.module_el8.9.0+3746+91b8233a | |
rubygem-rake | 13.0.6-142.module_el8.9.0+3746+91b8233a | [ALSA-2024:1431](https://errata.almalinux.org/8/ALSA-2024-1431.html) | <div class="adv_s">Security Advisory</div> ([CVE-2021-33621](https://access.redhat.com/security/cve/CVE-2021-33621), [CVE-2023-28755](https://access.redhat.com/security/cve/CVE-2023-28755), [CVE-2023-28756](https://access.redhat.com/security/cve/CVE-2023-28756), [CVE-2023-36617](https://access.redhat.com/security/cve/CVE-2023-36617))
rubygem-rbs | 2.7.0-142.module_el8.9.0+3746+91b8233a | [ALSA-2024:1431](https://errata.almalinux.org/8/ALSA-2024-1431.html) | <div class="adv_s">Security Advisory</div> ([CVE-2021-33621](https://access.redhat.com/security/cve/CVE-2021-33621), [CVE-2023-28755](https://access.redhat.com/security/cve/CVE-2023-28755), [CVE-2023-28756](https://access.redhat.com/security/cve/CVE-2023-28756), [CVE-2023-36617](https://access.redhat.com/security/cve/CVE-2023-36617))
rubygem-rbs-debuginfo | 2.7.0-142.module_el8.9.0+3746+91b8233a | |
rubygem-rdoc | 6.4.0-142.module_el8.9.0+3746+91b8233a | [ALSA-2024:1431](https://errata.almalinux.org/8/ALSA-2024-1431.html) | <div class="adv_s">Security Advisory</div> ([CVE-2021-33621](https://access.redhat.com/security/cve/CVE-2021-33621), [CVE-2023-28755](https://access.redhat.com/security/cve/CVE-2023-28755), [CVE-2023-28756](https://access.redhat.com/security/cve/CVE-2023-28756), [CVE-2023-36617](https://access.redhat.com/security/cve/CVE-2023-36617))
rubygem-rexml | 3.2.5-142.module_el8.9.0+3746+91b8233a | [ALSA-2024:1431](https://errata.almalinux.org/8/ALSA-2024-1431.html) | <div class="adv_s">Security Advisory</div> ([CVE-2021-33621](https://access.redhat.com/security/cve/CVE-2021-33621), [CVE-2023-28755](https://access.redhat.com/security/cve/CVE-2023-28755), [CVE-2023-28756](https://access.redhat.com/security/cve/CVE-2023-28756), [CVE-2023-36617](https://access.redhat.com/security/cve/CVE-2023-36617))
rubygem-rss | 0.2.9-142.module_el8.9.0+3746+91b8233a | [ALSA-2024:1431](https://errata.almalinux.org/8/ALSA-2024-1431.html) | <div class="adv_s">Security Advisory</div> ([CVE-2021-33621](https://access.redhat.com/security/cve/CVE-2021-33621), [CVE-2023-28755](https://access.redhat.com/security/cve/CVE-2023-28755), [CVE-2023-28756](https://access.redhat.com/security/cve/CVE-2023-28756), [CVE-2023-36617](https://access.redhat.com/security/cve/CVE-2023-36617))
rubygem-test-unit | 3.5.3-142.module_el8.9.0+3746+91b8233a | [ALSA-2024:1431](https://errata.almalinux.org/8/ALSA-2024-1431.html) | <div class="adv_s">Security Advisory</div> ([CVE-2021-33621](https://access.redhat.com/security/cve/CVE-2021-33621), [CVE-2023-28755](https://access.redhat.com/security/cve/CVE-2023-28755), [CVE-2023-28756](https://access.redhat.com/security/cve/CVE-2023-28756), [CVE-2023-36617](https://access.redhat.com/security/cve/CVE-2023-36617))
rubygem-typeprof | 0.21.3-142.module_el8.9.0+3746+91b8233a | [ALSA-2024:1431](https://errata.almalinux.org/8/ALSA-2024-1431.html) | <div class="adv_s">Security Advisory</div> ([CVE-2021-33621](https://access.redhat.com/security/cve/CVE-2021-33621), [CVE-2023-28755](https://access.redhat.com/security/cve/CVE-2023-28755), [CVE-2023-28756](https://access.redhat.com/security/cve/CVE-2023-28756), [CVE-2023-36617](https://access.redhat.com/security/cve/CVE-2023-36617))
rubygems | 3.3.26-142.module_el8.9.0+3746+91b8233a | [ALSA-2024:1431](https://errata.almalinux.org/8/ALSA-2024-1431.html) | <div class="adv_s">Security Advisory</div> ([CVE-2021-33621](https://access.redhat.com/security/cve/CVE-2021-33621), [CVE-2023-28755](https://access.redhat.com/security/cve/CVE-2023-28755), [CVE-2023-28756](https://access.redhat.com/security/cve/CVE-2023-28756), [CVE-2023-36617](https://access.redhat.com/security/cve/CVE-2023-36617))
rubygems-devel | 3.3.26-142.module_el8.9.0+3746+91b8233a | [ALSA-2024:1431](https://errata.almalinux.org/8/ALSA-2024-1431.html) | <div class="adv_s">Security Advisory</div> ([CVE-2021-33621](https://access.redhat.com/security/cve/CVE-2021-33621), [CVE-2023-28755](https://access.redhat.com/security/cve/CVE-2023-28755), [CVE-2023-28756](https://access.redhat.com/security/cve/CVE-2023-28756), [CVE-2023-36617](https://access.redhat.com/security/cve/CVE-2023-36617))
squid | 4.15-7.module_el8.9.0+3749+dbf371ed.10 | |
squid-debuginfo | 4.15-7.module_el8.9.0+3749+dbf371ed.10 | |
squid-debugsource | 4.15-7.module_el8.9.0+3749+dbf371ed.10 | |

### AppStream aarch64 repository

Package | Version | Advisory | Notes
------- | ------- | -------- | -----
golang | 1.20.12-3.module_el8.9.0+3750+10f4110d | [ALSA-2024:1472](https://errata.almalinux.org/8/ALSA-2024-1472.html) | <div class="adv_s">Security Advisory</div> ([CVE-2024-1394](https://access.redhat.com/security/cve/CVE-2024-1394))
golang-bin | 1.20.12-3.module_el8.9.0+3750+10f4110d | [ALSA-2024:1472](https://errata.almalinux.org/8/ALSA-2024-1472.html) | <div class="adv_s">Security Advisory</div> ([CVE-2024-1394](https://access.redhat.com/security/cve/CVE-2024-1394))
golang-docs | 1.20.12-3.module_el8.9.0+3750+10f4110d | [ALSA-2024:1472](https://errata.almalinux.org/8/ALSA-2024-1472.html) | <div class="adv_s">Security Advisory</div> ([CVE-2024-1394](https://access.redhat.com/security/cve/CVE-2024-1394))
golang-misc | 1.20.12-3.module_el8.9.0+3750+10f4110d | [ALSA-2024:1472](https://errata.almalinux.org/8/ALSA-2024-1472.html) | <div class="adv_s">Security Advisory</div> ([CVE-2024-1394](https://access.redhat.com/security/cve/CVE-2024-1394))
golang-src | 1.20.12-3.module_el8.9.0+3750+10f4110d | [ALSA-2024:1472](https://errata.almalinux.org/8/ALSA-2024-1472.html) | <div class="adv_s">Security Advisory</div> ([CVE-2024-1394](https://access.redhat.com/security/cve/CVE-2024-1394))
golang-tests | 1.20.12-3.module_el8.9.0+3750+10f4110d | [ALSA-2024:1472](https://errata.almalinux.org/8/ALSA-2024-1472.html) | <div class="adv_s">Security Advisory</div> ([CVE-2024-1394](https://access.redhat.com/security/cve/CVE-2024-1394))
nodejs | 16.20.2-4.module_el8.9.0+3747+ead8229c | [ALSA-2024:1444](https://errata.almalinux.org/8/ALSA-2024-1444.html) | <div class="adv_s">Security Advisory</div> ([CVE-2023-44487](https://access.redhat.com/security/cve/CVE-2023-44487), [CVE-2024-22019](https://access.redhat.com/security/cve/CVE-2024-22019))
nodejs-debuginfo | 16.20.2-4.module_el8.9.0+3747+ead8229c | |
nodejs-debugsource | 16.20.2-4.module_el8.9.0+3747+ead8229c | |
nodejs-devel | 16.20.2-4.module_el8.9.0+3747+ead8229c | [ALSA-2024:1444](https://errata.almalinux.org/8/ALSA-2024-1444.html) | <div class="adv_s">Security Advisory</div> ([CVE-2023-44487](https://access.redhat.com/security/cve/CVE-2023-44487), [CVE-2024-22019](https://access.redhat.com/security/cve/CVE-2024-22019))
nodejs-docs | 16.20.2-4.module_el8.9.0+3747+ead8229c | [ALSA-2024:1444](https://errata.almalinux.org/8/ALSA-2024-1444.html) | <div class="adv_s">Security Advisory</div> ([CVE-2023-44487](https://access.redhat.com/security/cve/CVE-2023-44487), [CVE-2024-22019](https://access.redhat.com/security/cve/CVE-2024-22019))
nodejs-full-i18n | 16.20.2-4.module_el8.9.0+3747+ead8229c | [ALSA-2024:1444](https://errata.almalinux.org/8/ALSA-2024-1444.html) | <div class="adv_s">Security Advisory</div> ([CVE-2023-44487](https://access.redhat.com/security/cve/CVE-2023-44487), [CVE-2024-22019](https://access.redhat.com/security/cve/CVE-2024-22019))
nodejs-nodemon | 3.0.1-1.module_el8.9.0+3747+ead8229c | |
nodejs-packaging | 26-1.module_el8.9.0+3747+ead8229c | |
npm | 8.19.4-1.16.20.2.4.module_el8.9.0+3747+ead8229c | [ALSA-2024:1444](https://errata.almalinux.org/8/ALSA-2024-1444.html) | <div class="adv_s">Security Advisory</div> ([CVE-2023-44487](https://access.redhat.com/security/cve/CVE-2023-44487), [CVE-2024-22019](https://access.redhat.com/security/cve/CVE-2024-22019))
postgresql-jdbc | 42.2.14-3.el8_9 | [ALSA-2024:1435](https://errata.almalinux.org/8/ALSA-2024-1435.html) | <div class="adv_s">Security Advisory</div> ([CVE-2024-1597](https://access.redhat.com/security/cve/CVE-2024-1597))
postgresql-jdbc-javadoc | 42.2.14-3.el8_9 | [ALSA-2024:1435](https://errata.almalinux.org/8/ALSA-2024-1435.html) | <div class="adv_s">Security Advisory</div> ([CVE-2024-1597](https://access.redhat.com/security/cve/CVE-2024-1597))
ruby | 3.1.4-142.module_el8.9.0+3746+91b8233a | [ALSA-2024:1431](https://errata.almalinux.org/8/ALSA-2024-1431.html) | <div class="adv_s">Security Advisory</div> ([CVE-2021-33621](https://access.redhat.com/security/cve/CVE-2021-33621), [CVE-2023-28755](https://access.redhat.com/security/cve/CVE-2023-28755), [CVE-2023-28756](https://access.redhat.com/security/cve/CVE-2023-28756), [CVE-2023-36617](https://access.redhat.com/security/cve/CVE-2023-36617))
ruby-bundled-gems | 3.1.4-142.module_el8.9.0+3746+91b8233a | [ALSA-2024:1431](https://errata.almalinux.org/8/ALSA-2024-1431.html) | <div class="adv_s">Security Advisory</div> ([CVE-2021-33621](https://access.redhat.com/security/cve/CVE-2021-33621), [CVE-2023-28755](https://access.redhat.com/security/cve/CVE-2023-28755), [CVE-2023-28756](https://access.redhat.com/security/cve/CVE-2023-28756), [CVE-2023-36617](https://access.redhat.com/security/cve/CVE-2023-36617))
ruby-bundled-gems-debuginfo | 3.1.4-142.module_el8.9.0+3746+91b8233a | |
ruby-debuginfo | 3.1.4-142.module_el8.9.0+3746+91b8233a | |
ruby-debugsource | 3.1.4-142.module_el8.9.0+3746+91b8233a | |
ruby-default-gems | 3.1.4-142.module_el8.9.0+3746+91b8233a | [ALSA-2024:1431](https://errata.almalinux.org/8/ALSA-2024-1431.html) | <div class="adv_s">Security Advisory</div> ([CVE-2021-33621](https://access.redhat.com/security/cve/CVE-2021-33621), [CVE-2023-28755](https://access.redhat.com/security/cve/CVE-2023-28755), [CVE-2023-28756](https://access.redhat.com/security/cve/CVE-2023-28756), [CVE-2023-36617](https://access.redhat.com/security/cve/CVE-2023-36617))
ruby-devel | 3.1.4-142.module_el8.9.0+3746+91b8233a | [ALSA-2024:1431](https://errata.almalinux.org/8/ALSA-2024-1431.html) | <div class="adv_s">Security Advisory</div> ([CVE-2021-33621](https://access.redhat.com/security/cve/CVE-2021-33621), [CVE-2023-28755](https://access.redhat.com/security/cve/CVE-2023-28755), [CVE-2023-28756](https://access.redhat.com/security/cve/CVE-2023-28756), [CVE-2023-36617](https://access.redhat.com/security/cve/CVE-2023-36617))
ruby-doc | 3.1.4-142.module_el8.9.0+3746+91b8233a | [ALSA-2024:1431](https://errata.almalinux.org/8/ALSA-2024-1431.html) | <div class="adv_s">Security Advisory</div> ([CVE-2021-33621](https://access.redhat.com/security/cve/CVE-2021-33621), [CVE-2023-28755](https://access.redhat.com/security/cve/CVE-2023-28755), [CVE-2023-28756](https://access.redhat.com/security/cve/CVE-2023-28756), [CVE-2023-36617](https://access.redhat.com/security/cve/CVE-2023-36617))
ruby-libs | 3.1.4-142.module_el8.9.0+3746+91b8233a | [ALSA-2024:1431](https://errata.almalinux.org/8/ALSA-2024-1431.html) | <div class="adv_s">Security Advisory</div> ([CVE-2021-33621](https://access.redhat.com/security/cve/CVE-2021-33621), [CVE-2023-28755](https://access.redhat.com/security/cve/CVE-2023-28755), [CVE-2023-28756](https://access.redhat.com/security/cve/CVE-2023-28756), [CVE-2023-36617](https://access.redhat.com/security/cve/CVE-2023-36617))
ruby-libs-debuginfo | 3.1.4-142.module_el8.9.0+3746+91b8233a | |
rubygem-abrt | 0.4.0-1.module_el8.9.0+3746+91b8233a | |
rubygem-abrt-doc | 0.4.0-1.module_el8.9.0+3746+91b8233a | |
rubygem-bigdecimal | 3.1.1-142.module_el8.9.0+3746+91b8233a | [ALSA-2024:1431](https://errata.almalinux.org/8/ALSA-2024-1431.html) | <div class="adv_s">Security Advisory</div> ([CVE-2021-33621](https://access.redhat.com/security/cve/CVE-2021-33621), [CVE-2023-28755](https://access.redhat.com/security/cve/CVE-2023-28755), [CVE-2023-28756](https://access.redhat.com/security/cve/CVE-2023-28756), [CVE-2023-36617](https://access.redhat.com/security/cve/CVE-2023-36617))
rubygem-bigdecimal-debuginfo | 3.1.1-142.module_el8.9.0+3746+91b8233a | |
rubygem-bundler | 2.3.26-142.module_el8.9.0+3746+91b8233a | [ALSA-2024:1431](https://errata.almalinux.org/8/ALSA-2024-1431.html) | <div class="adv_s">Security Advisory</div> ([CVE-2021-33621](https://access.redhat.com/security/cve/CVE-2021-33621), [CVE-2023-28755](https://access.redhat.com/security/cve/CVE-2023-28755), [CVE-2023-28756](https://access.redhat.com/security/cve/CVE-2023-28756), [CVE-2023-36617](https://access.redhat.com/security/cve/CVE-2023-36617))
rubygem-io-console | 0.5.11-142.module_el8.9.0+3746+91b8233a | [ALSA-2024:1431](https://errata.almalinux.org/8/ALSA-2024-1431.html) | <div class="adv_s">Security Advisory</div> ([CVE-2021-33621](https://access.redhat.com/security/cve/CVE-2021-33621), [CVE-2023-28755](https://access.redhat.com/security/cve/CVE-2023-28755), [CVE-2023-28756](https://access.redhat.com/security/cve/CVE-2023-28756), [CVE-2023-36617](https://access.redhat.com/security/cve/CVE-2023-36617))
rubygem-io-console-debuginfo | 0.5.11-142.module_el8.9.0+3746+91b8233a | |
rubygem-irb | 1.4.1-142.module_el8.9.0+3746+91b8233a | [ALSA-2024:1431](https://errata.almalinux.org/8/ALSA-2024-1431.html) | <div class="adv_s">Security Advisory</div> ([CVE-2021-33621](https://access.redhat.com/security/cve/CVE-2021-33621), [CVE-2023-28755](https://access.redhat.com/security/cve/CVE-2023-28755), [CVE-2023-28756](https://access.redhat.com/security/cve/CVE-2023-28756), [CVE-2023-36617](https://access.redhat.com/security/cve/CVE-2023-36617))
rubygem-json | 2.6.1-142.module_el8.9.0+3746+91b8233a | [ALSA-2024:1431](https://errata.almalinux.org/8/ALSA-2024-1431.html) | <div class="adv_s">Security Advisory</div> ([CVE-2021-33621](https://access.redhat.com/security/cve/CVE-2021-33621), [CVE-2023-28755](https://access.redhat.com/security/cve/CVE-2023-28755), [CVE-2023-28756](https://access.redhat.com/security/cve/CVE-2023-28756), [CVE-2023-36617](https://access.redhat.com/security/cve/CVE-2023-36617))
rubygem-json-debuginfo | 2.6.1-142.module_el8.9.0+3746+91b8233a | |
rubygem-minitest | 5.15.0-142.module_el8.9.0+3746+91b8233a | [ALSA-2024:1431](https://errata.almalinux.org/8/ALSA-2024-1431.html) | <div class="adv_s">Security Advisory</div> ([CVE-2021-33621](https://access.redhat.com/security/cve/CVE-2021-33621), [CVE-2023-28755](https://access.redhat.com/security/cve/CVE-2023-28755), [CVE-2023-28756](https://access.redhat.com/security/cve/CVE-2023-28756), [CVE-2023-36617](https://access.redhat.com/security/cve/CVE-2023-36617))
rubygem-mysql2 | 0.5.3-3.module_el8.9.0+3746+91b8233a | [ALSA-2024:1431](https://errata.almalinux.org/8/ALSA-2024-1431.html) | <div class="adv_s">Security Advisory</div> ([CVE-2021-33621](https://access.redhat.com/security/cve/CVE-2021-33621), [CVE-2023-28755](https://access.redhat.com/security/cve/CVE-2023-28755), [CVE-2023-28756](https://access.redhat.com/security/cve/CVE-2023-28756), [CVE-2023-36617](https://access.redhat.com/security/cve/CVE-2023-36617))
rubygem-mysql2-debuginfo | 0.5.3-3.module_el8.9.0+3746+91b8233a | |
rubygem-mysql2-debugsource | 0.5.3-3.module_el8.9.0+3746+91b8233a | |
rubygem-mysql2-doc | 0.5.3-3.module_el8.9.0+3746+91b8233a | [ALSA-2024:1431](https://errata.almalinux.org/8/ALSA-2024-1431.html) | <div class="adv_s">Security Advisory</div> ([CVE-2021-33621](https://access.redhat.com/security/cve/CVE-2021-33621), [CVE-2023-28755](https://access.redhat.com/security/cve/CVE-2023-28755), [CVE-2023-28756](https://access.redhat.com/security/cve/CVE-2023-28756), [CVE-2023-36617](https://access.redhat.com/security/cve/CVE-2023-36617))
rubygem-pg | 1.3.2-1.module_el8.9.0+3746+91b8233a | |
rubygem-pg-debuginfo | 1.3.2-1.module_el8.9.0+3746+91b8233a | |
rubygem-pg-debugsource | 1.3.2-1.module_el8.9.0+3746+91b8233a | |
rubygem-pg-doc | 1.3.2-1.module_el8.9.0+3746+91b8233a | |
rubygem-power_assert | 2.0.1-142.module_el8.9.0+3746+91b8233a | [ALSA-2024:1431](https://errata.almalinux.org/8/ALSA-2024-1431.html) | <div class="adv_s">Security Advisory</div> ([CVE-2021-33621](https://access.redhat.com/security/cve/CVE-2021-33621), [CVE-2023-28755](https://access.redhat.com/security/cve/CVE-2023-28755), [CVE-2023-28756](https://access.redhat.com/security/cve/CVE-2023-28756), [CVE-2023-36617](https://access.redhat.com/security/cve/CVE-2023-36617))
rubygem-psych | 4.0.4-142.module_el8.9.0+3746+91b8233a | [ALSA-2024:1431](https://errata.almalinux.org/8/ALSA-2024-1431.html) | <div class="adv_s">Security Advisory</div> ([CVE-2021-33621](https://access.redhat.com/security/cve/CVE-2021-33621), [CVE-2023-28755](https://access.redhat.com/security/cve/CVE-2023-28755), [CVE-2023-28756](https://access.redhat.com/security/cve/CVE-2023-28756), [CVE-2023-36617](https://access.redhat.com/security/cve/CVE-2023-36617))
rubygem-psych-debuginfo | 4.0.4-142.module_el8.9.0+3746+91b8233a | |
rubygem-rake | 13.0.6-142.module_el8.9.0+3746+91b8233a | [ALSA-2024:1431](https://errata.almalinux.org/8/ALSA-2024-1431.html) | <div class="adv_s">Security Advisory</div> ([CVE-2021-33621](https://access.redhat.com/security/cve/CVE-2021-33621), [CVE-2023-28755](https://access.redhat.com/security/cve/CVE-2023-28755), [CVE-2023-28756](https://access.redhat.com/security/cve/CVE-2023-28756), [CVE-2023-36617](https://access.redhat.com/security/cve/CVE-2023-36617))
rubygem-rbs | 2.7.0-142.module_el8.9.0+3746+91b8233a | [ALSA-2024:1431](https://errata.almalinux.org/8/ALSA-2024-1431.html) | <div class="adv_s">Security Advisory</div> ([CVE-2021-33621](https://access.redhat.com/security/cve/CVE-2021-33621), [CVE-2023-28755](https://access.redhat.com/security/cve/CVE-2023-28755), [CVE-2023-28756](https://access.redhat.com/security/cve/CVE-2023-28756), [CVE-2023-36617](https://access.redhat.com/security/cve/CVE-2023-36617))
rubygem-rbs-debuginfo | 2.7.0-142.module_el8.9.0+3746+91b8233a | |
rubygem-rdoc | 6.4.0-142.module_el8.9.0+3746+91b8233a | [ALSA-2024:1431](https://errata.almalinux.org/8/ALSA-2024-1431.html) | <div class="adv_s">Security Advisory</div> ([CVE-2021-33621](https://access.redhat.com/security/cve/CVE-2021-33621), [CVE-2023-28755](https://access.redhat.com/security/cve/CVE-2023-28755), [CVE-2023-28756](https://access.redhat.com/security/cve/CVE-2023-28756), [CVE-2023-36617](https://access.redhat.com/security/cve/CVE-2023-36617))
rubygem-rexml | 3.2.5-142.module_el8.9.0+3746+91b8233a | [ALSA-2024:1431](https://errata.almalinux.org/8/ALSA-2024-1431.html) | <div class="adv_s">Security Advisory</div> ([CVE-2021-33621](https://access.redhat.com/security/cve/CVE-2021-33621), [CVE-2023-28755](https://access.redhat.com/security/cve/CVE-2023-28755), [CVE-2023-28756](https://access.redhat.com/security/cve/CVE-2023-28756), [CVE-2023-36617](https://access.redhat.com/security/cve/CVE-2023-36617))
rubygem-rss | 0.2.9-142.module_el8.9.0+3746+91b8233a | [ALSA-2024:1431](https://errata.almalinux.org/8/ALSA-2024-1431.html) | <div class="adv_s">Security Advisory</div> ([CVE-2021-33621](https://access.redhat.com/security/cve/CVE-2021-33621), [CVE-2023-28755](https://access.redhat.com/security/cve/CVE-2023-28755), [CVE-2023-28756](https://access.redhat.com/security/cve/CVE-2023-28756), [CVE-2023-36617](https://access.redhat.com/security/cve/CVE-2023-36617))
rubygem-test-unit | 3.5.3-142.module_el8.9.0+3746+91b8233a | [ALSA-2024:1431](https://errata.almalinux.org/8/ALSA-2024-1431.html) | <div class="adv_s">Security Advisory</div> ([CVE-2021-33621](https://access.redhat.com/security/cve/CVE-2021-33621), [CVE-2023-28755](https://access.redhat.com/security/cve/CVE-2023-28755), [CVE-2023-28756](https://access.redhat.com/security/cve/CVE-2023-28756), [CVE-2023-36617](https://access.redhat.com/security/cve/CVE-2023-36617))
rubygem-typeprof | 0.21.3-142.module_el8.9.0+3746+91b8233a | [ALSA-2024:1431](https://errata.almalinux.org/8/ALSA-2024-1431.html) | <div class="adv_s">Security Advisory</div> ([CVE-2021-33621](https://access.redhat.com/security/cve/CVE-2021-33621), [CVE-2023-28755](https://access.redhat.com/security/cve/CVE-2023-28755), [CVE-2023-28756](https://access.redhat.com/security/cve/CVE-2023-28756), [CVE-2023-36617](https://access.redhat.com/security/cve/CVE-2023-36617))
rubygems | 3.3.26-142.module_el8.9.0+3746+91b8233a | [ALSA-2024:1431](https://errata.almalinux.org/8/ALSA-2024-1431.html) | <div class="adv_s">Security Advisory</div> ([CVE-2021-33621](https://access.redhat.com/security/cve/CVE-2021-33621), [CVE-2023-28755](https://access.redhat.com/security/cve/CVE-2023-28755), [CVE-2023-28756](https://access.redhat.com/security/cve/CVE-2023-28756), [CVE-2023-36617](https://access.redhat.com/security/cve/CVE-2023-36617))
rubygems-devel | 3.3.26-142.module_el8.9.0+3746+91b8233a | [ALSA-2024:1431](https://errata.almalinux.org/8/ALSA-2024-1431.html) | <div class="adv_s">Security Advisory</div> ([CVE-2021-33621](https://access.redhat.com/security/cve/CVE-2021-33621), [CVE-2023-28755](https://access.redhat.com/security/cve/CVE-2023-28755), [CVE-2023-28756](https://access.redhat.com/security/cve/CVE-2023-28756), [CVE-2023-36617](https://access.redhat.com/security/cve/CVE-2023-36617))
squid | 4.15-7.module_el8.9.0+3749+dbf371ed.10 | |
squid-debuginfo | 4.15-7.module_el8.9.0+3749+dbf371ed.10 | |
squid-debugsource | 4.15-7.module_el8.9.0+3749+dbf371ed.10 | |

